Autore Topic: Aggiornamenti manuali  (Letto 701 volte)

Offline DareDevil

  • *
  • Post: 339
  • Reputazione: 3
    • Mostra profilo
    • Il mio blog
Aggiornamenti manuali
« il: 22 Luglio 2012 ore 14:13 »
Ciao Ragazzi....
Dopo gli aggiornamenti dell'ultimo periodo, ho questo problema, con uno dei pc, era da molto che non lo accendevo, sto provando ad aggiornarlo, ma non esco da questo loop, sapete aiutarmi?

Codice: [Seleziona]
[dario@dario-chakra ~]$ sudo pacman -Syu
:: Sincronizzazione dei database in corso...
 testing è aggiornato
 core è aggiornato
 platform è aggiornato
 desktop è aggiornato
 apps è aggiornato
 games è aggiornato
 lib32 è aggiornato
:: Aggiornamento del sistema in corso...
:: Vuoi sostituire appset-qt con desktop/apper? [S/n] s
:: Vuoi sostituire perlxml con core/perl-xml-parser? [S/n] s
:: Vuoi sostituire python con core/python2? [S/n] s
attenzione: telepathy-farsight: la versione installata (0.0.19-3) è più recente di quella presente in platform (0.0.19-2)
risoluzione delle dipendenze in corso...
attenzione: individuato un possibile ciclo di dipendenze:
attenzione: lib32-gcc-libs sarà installato prima della sua dipendenza gcc-libs-multilib
attenzione: individuato un possibile ciclo di dipendenze:
attenzione: udev sarà installato prima della sua dipendenza util-linux
ricerca dei conflitti in corso...
:: libusbx e libusb vanno in conflitto. Vuoi rimuovere libusb? [s/N] s
:: libsigc++ e libsigc++2.0 vanno in conflitto. Vuoi rimuovere libsigc++2.0? [s/N] s
:: farstream e farsight2 vanno in conflitto. Vuoi rimuovere farsight2? [s/N] s
:: telepathy-farstream e telepathy-farsight vanno in conflitto. Vuoi rimuovere telepathy-farsight? [s/N] s
errore: impossibile eseguire l'operazione richiesta (impossibile soddisfare le dipendenze)
:: gtk-integration-engine-molecule: richiede gtk-integration
[dario@dario-chakra ~]$ sudo pacman -S filesystem -f
attenzione: filesystem-2012.2-3 è aggiornato, sarà reinstallato
risoluzione delle dipendenze in corso...
ricerca dei conflitti in corso...

Pacchetti (1): filesystem-2012.2-3

Dimensione totale dei pacchetti da installare:   0,32 MiB

Dimensione dell'aggiornamento di rete: 0,00 MiB

Vuoi procedere con l'installazione? [S/n] s
(1/1) controllo dell'integrità del pacchetto                                         [-------------------------------------------------] 100%
(1/1) caricamento dei file del pacchetto                                             [-------------------------------------------------] 100%
(1/1) aggiornamento in corso di filesystem                                           [-------------------------------------------------] 100%
[dario@dario-chakra ~]$ sudo pacman -Syu
:: Sincronizzazione dei database in corso...
 testing è aggiornato
 core è aggiornato
 platform è aggiornato
 desktop è aggiornato
 apps è aggiornato
 games è aggiornato
 lib32 è aggiornato
:: Aggiornamento del sistema in corso...
:: Vuoi sostituire appset-qt con desktop/apper? [S/n] s
:: Vuoi sostituire perlxml con core/perl-xml-parser? [S/n] s
:: Vuoi sostituire python con core/python2? [S/n] s
attenzione: telepathy-farsight: la versione installata (0.0.19-3) è più recente di quella presente in platform (0.0.19-2)
risoluzione delle dipendenze in corso...
attenzione: individuato un possibile ciclo di dipendenze:
attenzione: lib32-gcc-libs sarà installato prima della sua dipendenza gcc-libs-multilib
attenzione: individuato un possibile ciclo di dipendenze:
attenzione: udev sarà installato prima della sua dipendenza util-linux
ricerca dei conflitti in corso...
:: libusbx e libusb vanno in conflitto. Vuoi rimuovere libusb? [s/N] s
:: libsigc++ e libsigc++2.0 vanno in conflitto. Vuoi rimuovere libsigc++2.0? [s/N] s
:: farstream e farsight2 vanno in conflitto. Vuoi rimuovere farsight2? [s/N] s
:: telepathy-farstream e telepathy-farsight vanno in conflitto. Vuoi rimuovere telepathy-farsight? [s/N] s
errore: impossibile eseguire l'operazione richiesta (impossibile soddisfare le dipendenze)
:: gtk-integration-engine-molecule: richiede gtk-integration
- DareK -

Offline fedefox

  • *
  • Post: 1453
  • Reputazione: 34
    • Mostra profilo
    • Allevamento Della Repubblica Pisana
Re:Aggiornamenti manuali
« Risposta #1 il: 22 Luglio 2012 ore 16:24 »
scusa installa il pacchetto che ti richiede no?
Codice: [Seleziona]
gtk-integration-engine-molecule: richiede gtk-integration

Offline FranzMari

  • *
  • Post: 2812
  • Reputazione: 103
  • [Senior Packager]
    • Mostra profilo
    • IMHO blog
Re:Aggiornamenti manuali
« Risposta #2 il: 23 Luglio 2012 ore 12:49 »
Basta usare la ricerca nel forum!!
Qui trovi la soluzione...
«Il valore dell'essere umano si determina nella misura in cui sia grande o piccola la sua capacità di contribuire al bene collettivo.» Jigorō Kanō

Offline DareDevil

  • *
  • Post: 339
  • Reputazione: 3
    • Mostra profilo
    • Il mio blog
Re:Aggiornamenti manuali
« Risposta #3 il: 23 Luglio 2012 ore 17:52 »
grazie ad entrambi, proverò appena rimetto le mani su quel pc...

PS Franzmari, avevo cercato, ma non avevo trovato..... grazie!
- DareK -

 

Template by Homey | Sito ufficiale | Disclaimer